a:active{
	color: #6699FF; 
	font-family: Tahoma; 
	font-weight: bold; 
	font-size:10pt; 
	text-decoration:none}

a:link{
	color: #6699FF; 
	font-family: Tahoma; 
	font-weight: bold; 
	font-size:10pt; 
	text-decoration:none}

a:visited{
	color: #6699FF; 
	font-family: Tahoma; 
	font-weight: bold; 
	font-size:10pt; 
	text-decoration:none}

a{
	color: #FFFFFF; 
	font-family: Tahoma; 
	font-weight: bold; 
	font-size:10pt; 
	text-decoration:none}

address{
	font-family: Tahoma; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size:10pt}
	
body{
	font-family: Tahoma; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size:10pt} 

button{
	font-family: Tahoma; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size:10pt}
	
fieldset{
	font-family: Tahoma; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size:10pt}

h2{
	font-family: Tahoma;
	font-weight: bold
	font-size:14pt; 
	color:#FF0000}
	
td{
	font-family: Tahoma;
	font-size: 10pt;
	color: #FFFFFF}
	
th{
	font-family: Tahoma; 
	color: #FF0000; 
	font-size: 12pt; 
	font-weight: bold}